@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	text-align: center;
	background-color: #000;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-x;
	background-position: left top;
}
#outer_container {
	width:100%;
	height: 100%;
	background-color: #FFF;	/*background-color: #FF6;
	background-repeat: repeat-x;
	background-position: left top;*/
}
#masthead {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-image: url(../images/jillie-masthead-bg.png);
	background-repeat: repeat-x;
	background-position: left top;
}
#container {
	/* background-color: #FFF; */
	height: auto;
	width: 990px;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	text-align: left;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 116px;
	width: 1020px;
	background-image: url(../images/jillietoogood_header2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFF;
}

#header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.00015em;
	font-weight: normal;
	color: #333;
	margin: 0px;
	padding: 0px;
}

#menu {
	margin: 0px;
	height: 21px;
	width: 1020px;
	background-color: #D01519;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 7px;
	padding-left: 0px;
	font-size: 13px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC3;
	font-weight: normal;
}


/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	list-style:none;
	font-weight:normal;
	margin-bottom:10px;
	/* Clear floats */
	float:left;
	width:100%;
	margin-top: 2px;	/* Bring the nav above everything else--uncomment if needed.
	position:relative;
	z-index:5;
	*/
}

#nav li{
	float:left;
	margin-right:20px;
	position:relative;
	padding: 0px;
}
#nav a{
	display:block;
	color:#fff;
	text-decoration:none;
	background-color: #D01519; /* ######### change background of menu tab ####### */
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#nav a:hover{
	color:#fff;
	text-decoration:none;
	background-color: #37BC33;
}




/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	margin-left: 0px;
}
#nav ul li{
	float:none;
}
#nav ul a{
	white-space:nowrap;
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	text-decoration:none;
	background-color: #000; /* ############# change this to change the background  on hover of main item ############# */
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background-color: #9BAA0D;
}

/* ------------------------------ */


#page {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	float: left;
}
.bold {
	font-weight: bold;
}


#contents {
	height: auto;
	width: 990px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#main {
	height: auto;
	width: 990px;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 40px;
	padding-left: 15px;
	line-height: 1.2em;
	float: left;
	margin: 0px;
	display: block;
	background-color: #FFF;
}
#casedetails {
	padding: 20px;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	border: 1px dotted #EDEDED;
}
#casedetails .col1 {
	font-size: 13px;
	font-weight: bold;
	color: #6eab24;
	margin: 0px;
	float: left;
	height: auto;
	width: 230px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#casedetails .col2 {
	font-size: 13px;
	font-weight: normal;
	float: left;
	height: auto;
	width: auto;
}
#casedetails .casedetailsdivider {
	font-size: 0.1px;
	margin: 0px;
	padding: 0px;
	clear: left;
	height: 5px;
	width: 600px;
}
#main table td {
	text-align: left;
	vertical-align: top;
	margin-right: 20px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#main h1 {
	color: #5d5b59;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 26px;
	width: 720px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	padding-bottom: 6px;
	margin-bottom: 35px;
}
#main h2 {
	color: #6eab24;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
	width: 715px;
	padding-bottom: 0px;
	height: 22px;
	padding-top: 6px;
	padding-left: 5px;
}
#main h3 {
	color: #09C;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	height: auto;
	width: 600px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBDBDB;
	padding-top: 5px;
}

#main h4 {
	color: #09C;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	height: auto;
	width: 600px;
	padding-bottom: 2px;
	padding-top: 5px;
}

.main {
	float: left;
	height: auto;
	width: 720px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.submenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#subpage_box {
	padding: 10px;
	float: left;
	height: auto;
	width: 400px;
	margin-right: 30px;
	margin-bottom: 20px;
	border: 1px dashed #09C;
}
.submenu ul li {
	list-style-type: none;
	padding-bottom: 5px;
}

#feature_image {
	background-color: #EDEDED;
	color: #CCC;
	font-size: 11px;
	margin-bottom: 15px;
}
.feature_image {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.gallery_grid_icon {
	float: left;
	padding-right: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 2px;
}
.feature_image_divider {
	font-size: 0.2px;
	clear: left;
	height: 2px;
	width: 990px;
}
#byline  {
	text-align: center;
	background-color: #6F6D6B;
	height: auto;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

#byline h1 {
	font-size: 24px;
	color: #FFFFFF;
	line-height: 1.5em;
	text-align: center;
	background-color: #6F6D6B;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	margin-bottom: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: auto;
}

.byline_plus {
	font-size: 26px;
	font-weight: 400;
	color: #FFF;
}

#main #feature_image a {
	color: #666666;
	text-decoration: none;
}

#main #feature_image a:hover {
	color: #FF0000;
}

.main ul {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.main li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 4px 6px;
}


#main .casetitles {
	font-size: 13px;
	font-weight: bold;
	color: #9eab24;
}

#contents p {
    font-size: 13px;
    line-height: 21px;
	}

#main .sidebar a {
	color: #09C !important;
	text-decoration: none;
}

#main .sidebar a:hover {
	color: #F00 !important;
	text-decoration: none;
}

.sidebarimage {
	margin-top: 20px;
	margin-bottom: 20px;
	border: 1px solid #999999;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.gallery_hide {
	display: none;
}

.sidebar {
	float: right;
	height: auto;
	width: 200px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 20px;
}

#main .sidebar h3 {
	color: #6eab24;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	padding-bottom: 0px;
	height: 22px;
	padding-top: 6px;
	padding-left: 2px;
}

#main .sidebar h4 {
	height: 40px;
	font-size: 12px;
}

.commentsHeading {
	background-image: url(../images/clientcomments_heading.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 188px;
	/*text-indent: -9999px;*/
	display: block;
	background-position: left top;
}

.clientComments {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	color: #666;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #F7F7F7;
	border-right-color: #F7F7F7;
	border-bottom-color: #F7F7F7;
	border-left-color: #F7F7F7;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-image: url(../images/comments-quotemark.gif);
	background-repeat: no-repeat;
	text-indent: 15px;
}
.author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6EAB24;
	text-align: right;
	font-style: oblique;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 4px;
	margin: 0px;
	display: block;
	text-indent: 15px;
}

.img_border {
	border: 1px solid #000000;
}

#main .services_title {
	height: auto;
	font-size: 18px;
	font-weight: normal;
	color: #9BA71C;
	padding-top: 20px;
	padding-bottom: 15px;
	margin-top: 0px;
}

#main .services ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}

#main .services li {
	margin: 0px;
	list-style-image: none;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 4px 6px;
}


#main a {
	color: #3290CA;
	text-decoration: underline;
}
#main a:hover {
	color: #FF0000;
	text-decoration: none;
}
.img_float_left_wo_bdr {
	float: left;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.casestudymap {
	padding-top: 20px;
	padding-bottom: 30px;
}
.googlemapbdr {
	border: 1px solid #DFDFDF;
}

.img_float_right_wo_bdr {
	float: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.right_bdr {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
#footer_outer {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	background-color: #DCDCDC;
}
#footer {
	height: 30px;
	width: 990px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 15px;
	clear: both;
	background-color: #DCDCDC;
	color: #999;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#footer a {
	color: #999;
	text-decoration: none;
}
#footer a:hover {
	color: #A0B008;
}
.footer_left {
	margin: 0px;
	height: auto;
	width: 600px;
	float: left;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.footer_right {
	text-align: right;
	margin: 0px;
	float: right;
	height: auto;
	width: auto;
	font-size: 12px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer_menu {
	width: 97%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 15px;
	padding-left: 15px;
	}
#footer_menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#footer_menu ul li {
	display: inline;
	padding-right: 35px;
	padding-left: 35px;
	font-size: 11px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #b9c911;
}
#footer_menu ul li a {
	color: #666666;
}
.footer_divider {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 5px;
	width: 990px;
}
.footer_divider2 {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 40px;
	width: 990px;
}
.footer_divider3 {
	font-size: 1px;
	margin: 0px;
	padding: 0px;
	clear: both;
	height: 30px;
	width: 990px;
}

.footer_right_bdr {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b9c911;
}
.urgent_message {
	color: #F30;
}
.absmiddle {
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.gallery_title {
	font-size: 16px;
	font-weight: bold;
	color: #09C;
	height: auto;
	width: auto;
	padding-bottom: 5px;
}
.clickonthumb {
	font-size: 11px;
	color: #999;
	padding-left: 20px;
	font-weight: normal;
}
.last_mod {
	font-size: 10px;
	color: #666;
	height: 15px;
	margin-top: 30px;
	padding-left: 15px;
	margin-bottom: 2px;
}
.gallery_divider {
	font-size: 0.2px;
	clear: both;
	height: 20px;
	width: 720px;
}
.noborder {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#flash {
	float: left;
	display: block;
	height: 274px;
	width: 491px;
	border: 2px solid #fff;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.search_form {
	padding-top: 20px;
	padding-bottom: 15px;
}
.search_highlight {
	color: #F00;
}
